Cabecera-v2-web.jpg

Nueva Actualización crí­tica para Flash Player

Como hemos publicado al final de la semana pasada, se han encontrado dos vulnerabilidades en Adobe Flash que están siendo activamente explotada por los delincuentes.

Hasta ese momento, Adobe habí­a publicado el parche para una de las vulnerabilidades crí­ticas, pero no para la otra, identificada como CVE-2015-0311 y Adobe estimaba que no serí­a posible emitir un parche hasta hoy  lunes. Sin embargo, el sábado Adobe actualizó su aviso para decir lo siguiente:

Los usuarios que tengan habilitado la actualización automática de Flash Player estarán recibiendo la nueva versión 16.0.0.296. Esta versión incluye el arreglo para CVE-2015-0311. Adobe espera tener la actualización disponible para su descarga manual durante esta semana, y estamos trabajando con nuestros socios para hacer que la actualización esté disponible en Google Chrome, Internet Explorer 10 y 11. Para obtener más información sobre la actualización de Flash Player, por favor consulte este post.

Efectivamente, la actualización automática y manual para la versión 16.0.0.296 ya se encuentran disponibles y se pueden descargar.


Fuente: blog.segu-info.com.ar

pie.png

CERT-PY | Centro de Respuestas a Incidentes Cibernéticos
Ministerio de Tencnologí­as de la Información y Comunicación (MITIC)

Avda. Gral. Santos c/ Concordia | Telefono: (595 21) 217-9000
República del Paraguay

80x15.png

Versión del Template 1.11